agent_id: testimonial-collector
model: claude-haiku-4-6
squad: revenue-and-sales
thread_type: P-Thread
purpose: Solicit and collect client testimonials post-delivery; format for website and social proof assets
status: ready
created: 2026-02-24
